Bug 179423 - CVE-2006-0301 PDF splash handling heap overflow (FC5test2)
CVE-2006-0301 PDF splash handling heap overflow (FC5test2)
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Mike McLean
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-01-31 03:24 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-07 10:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-01-31 03:24:44 EST
+++ This bug was initially created as a clone of Bug #179047 +++

PDF splash handling heap overflow

Dirk Mueller told vendor-sec about a buffer overflow issue in the xpdf
codebase when handling splash images.

-- Additional comment from bressers@redhat.com on 2006-01-26 16:03 EST --
The proposed patch is attachment 123745 [details]
Comment 1 Mark J. Cox (Product Security) 2006-02-06 04:21:51 EST
ping!  if fixed in rawhide please close this bug, otherwise please try to fix
this before FC5Test3 (Feb 13)

Comment 2 Ngo Than 2006-02-07 10:34:10 EST
it's now fixed in 3.01-12

Note You need to log in before you can comment on or make changes to this bug.